Dependency issues for: g++-5-mips64-linux-gnuabi64 5.4.0-6cross1


Architecture:amd64

Missing dependencies

  • libgcc1-mips64-cross:amd64 (>= 1:5.4.0-6cross1)

    Required by: libgcc-5-dev-mips64-cross
    Version: 5.4.0-6cross1
    Architecture: all